{
    "object_relation": {
        "add_museum": "Verkn\u00fcpfung mit Museum hinzuf\u00fcgen",
        "if_museum_is_unknown": "Sollte das Museum hier nicht aufgef\u00fchrt sein, dann klicken Sie bitte hier",
        "add_collection": "Verkn\u00fcpfung mit Sammlung hinzuf\u00fcgen",
        "if_collection_is_unknown": "Sollte die Sammlung hier nicht aufgef\u00fchrt sein, dann klicken Sie bitte hier",
        "collection_without_museum": "Sammlungen ohne Zuordnung zu einem Museum",
        "collection_with_museum": "Sammlungen mit Zuordnung zu einem Museum",
        "add_event": "Verkn\u00fcpfung mit Ereignis hinzuf\u00fcgen",
        "add_tag": "Verkn\u00fcpfung mit Schlagwort | Bezug hinzuf\u00fcgen",
        "tag_is": "Das Schlagwort ist",
        "no_timeplaceactor": "Bitte KEINE Zeit-, Orts- oder Personennamen eintragen",
        "common_term": "Allgemeiner Begriff",
        "add_common_term": "Neu: Allgemeiner Begriff",
        "closely_related": "Enge Beziehung des Objektes zu",
        "only_timeplaceactor": "Bitte NUR Zeit-, Orts- oder Personennamen eintragen",
        "time_tag": "Zeitbegriff",
        "add_time_tag": "Neu: Zeitbegriff",
        "person_institution": "Person - K\u00f6rperschaft",
        "add_person_institution": "Neu: Person - K\u00f6rperschaft",
        "geobuild": "Geographie - Geb\u00e4ude",
        "add_geobuild": "Neu: Geographie - Geb\u00e4ude",
        "better_use_events": "Bitte beachten: Die Information ist vollst\u00e4ndiger, wenn Sie (falls m\u00f6glich) Ereignisse definieren - statt Zeiten, Orte oder Handelnde \u00fcber diese Beziehungen dem Objekt zuzuordnen. Wenn ein Objekt z.B. \"1715\" in \"K\u00f6ln\" hergestellt wurde, dann sollten Sie ein Ereignis definieren (\"Hergestellt\" > \"1715\" > \"K\u00f6ln\"). Eine zus\u00e4tzliche Verkn\u00fcpfung des Objektes mit Zeiten, Orten oder Handelnden \u00fcber Beziehungen ist dann in den meisten F\u00e4llen \u00fcberfl\u00fcssig.",
        "recently_used": "K\u00fcrzlich verwendet",
        "add_literature": "Verkn\u00fcpfung mit Literatur hinzuf\u00fcgen",
        "uploaded_document": "Heraufgeladenes Dokument",
        "internal_link": "Interner Link",
        "external_link": "Externer Link",
        "new_collection_hint": "Um eine neue Sammlung anzuf\u00fcgen nutzen Sie bitte die Liste unten.",
        "no_collection_permission": "Ihnen wurden keine Rechte an bestehenden Sammlungen dieses Museums zugestanden",
        "linkable_collections": "Verkn\u00fcpfbare Sammlungen",
        "switch_museum": "Museum auswechseln",
        "select_a_museum": "Ein Museum ausw\u00e4hlen",
        "links_object_with": "Verkn\u00fcpft das Objekt mit",
        "tag_or_relation": "Schlagwort | Bezug",
        "add_exhibition": "Verkn\u00fcpfung mit Ausstellung hinzuf\u00fcgen",
        "add_series": "Verkn\u00fcpfung mit Objektgruppe hinzuf\u00fcgen"
    }
}